@font-face {
    font-family: 'iran-yekan';
    src: url('iran-yekan/iranyekanregular.eot');
    src: url('iran-yekan/iranyekanregular.eot?#iefix') format('embedded-opentype'),
         url('iran-yekan/iranyekanregular.woff2') format('woff2'),
         url('iran-yekan/iranyekanregular.woff') format('woff'),
         url('iran-yekan/iranyekanregular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'iran-yekan';
    src: url('iran-yekan/iranyekanbold.eot');
    src: url('iran-yekan/iranyekanbold.eot?#iefix') format('embedded-opentype'),
         url('iran-yekan/iranyekanbold.woff2') format('woff2'),
         url('iran-yekan/iranyekanbold.woff') format('woff'),
         url('iran-yekan/iranyekanbold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'iran-yekan';
    src: url('iran-yekan/iranyekanlight.eot');
    src: url('iran-yekan/iranyekanlight.eot?#iefix') format('embedded-opentype'),
         url('iran-yekan/iranyekanlight.woff2') format('woff2'),
         url('iran-yekan/iranyekanlight.woff') format('woff'),
         url('iran-yekan/iranyekanlight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
